Search found 1 match

by mmilner
Thu 13 Nov 2014 17:33
Forum: BCA Web Services
Topic: PHP 5.4 and upwards
Replies: 2
Views: 4766

PHP 5.4 and upwards

I'm inquiring as to whether you have any plans to update the version of PHP on the BCA server(s)? The current version is fine, as is 5.3, but 5.4 and upwards produce serious problems, esp for older Joomla based web sites. I've just had major problems with the peakspeedwell web site even when upgrade...